Bug 1025578 - [abrt] general protection fault: 0000 [#1] SMP [NEEDINFO]
[abrt] general protection fault: 0000 [#1] SMP
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:55113703a12bd98e5c24bf2ff59...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-31 19:55 EDT by Troy Baer
Modified: 2014-03-10 10:44 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:44:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (89.21 KB, text/plain)
2013-10-31 19:55 EDT, Troy Baer
no flags Details

  None (edit)
Description Troy Baer 2013-10-31 19:55:38 EDT
Additional info:
reporter:       libreport-2.1.8
general protection fault: 0000 [#1] SMP 
Modules linked in: fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media snd_hda_codec_hdmi snd_hda_codec_via rtsx_pci_sdmmc mmc_core snd_hda_intel rtsx_pci_ms iTCO_wdt memstick iTCO_vendor_support x86_pkg_temp_thermal coretemp kvm_intel arc4 acpi_cpufreq snd_hda_codec kvm iwldvm mac80211 snd_hwdep crc32_pclmul e1000e snd_seq snd_seq_device ptp pps_core iwlwifi snd_pcm crc32c_intel snd_page_alloc snd_timer snd ghash_clmulni_intel microcode soundcore serio_raw cfg80211 btusb bluetooth rfkill rtsx_pci i2c_i801 wmi mei_me lpc_ich mei mfd_core mperf shpchp binfmt_misc btrfs libcrc32c xor zlib_deflate raid6_pq i915 i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 2 PID: 332 Comm: btrfs-transacti Not tainted 3.11.6-200.fc19.x86_64 #1
Hardware name: System76, Inc. Galago UltraPro/Galago UltraPro, BIOS 4.6.5 07/09/2013
task: ffff880404c24c40 ti: ffff880408be6000 task.ti: ffff880408be6000
RIP: 0010:[<ffffffff8118e083>]  [<ffffffff8118e083>] kmem_cache_alloc+0x73/0x210
RSP: 0018:ffff880408be77e8  EFLAGS: 00010246
RAX: 0000000000000000 RBX: ffff8804050d2000 RCX: ffff880408be7fd8
RDX: 0000000000007828 RSI: 0000000000000050 RDI: ffff880406ad2400
RBP: ffff880408be7820 R08: 000060fbe0200540 R09: ffffffffa01aeec1
R10: 57ffaae09cc7dcc0 R11: ffff880404c733c0 R12: 00f9000000f80000
R13: 0000000000000050 R14: ffff880406ad2400 R15: ffff880406ad2400
FS:  0000000000000000(0000) GS:ffff88041fa80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f61d1dd1000 CR3: 0000000001c0c000 CR4: 00000000001407e0
Stack:
 ffff8804034e8318 ffffffffa01aeec1 ffff8804050d2000 ffff8803f17d7e38
 0000000000000050 0000000000000000 0000000001cd7000 ffff880408be7850
 ffffffffa01aeec1 ffff8804050d2000 ffff8803f17d7e38 ffff8803b9d6bf00
Call Trace:
 [<ffffffffa01aeec1>] ? alloc_extent_state+0x21/0xc0 [btrfs]
 [<ffffffffa01aeec1>] alloc_extent_state+0x21/0xc0 [btrfs]
 [<ffffffffa01b057d>] __set_extent_bit+0x36d/0x500 [btrfs]
 [<ffffffffa01b0fa9>] set_extent_dirty+0x29/0x30 [btrfs]
 [<ffffffffa0184172>] btrfs_alloc_free_block+0x2b2/0x490 [btrfs]
 [<ffffffffa018d90e>] ? btree_set_page_dirty+0xe/0x10 [btrfs]
 [<ffffffffa01706e9>] __btrfs_cow_block+0x129/0x520 [btrfs]
 [<ffffffffa0170c76>] btrfs_cow_block+0x116/0x1b0 [btrfs]
 [<ffffffffa0174935>] btrfs_search_slot+0x425/0x940 [btrfs]
 [<ffffffffa017af9f>] lookup_inline_extent_backref+0xdf/0x5f0 [btrfs]
 [<ffffffffa017cd2e>] __btrfs_free_extent+0xee/0xa60 [btrfs]
 [<ffffffffa01d9694>] ? btrfs_merge_delayed_refs+0x1f4/0x3d0 [btrfs]
 [<ffffffffa018151c>] run_clustered_refs+0x72c/0xdd0 [btrfs]
 [<ffffffff810961f9>] ? ttwu_do_wakeup+0x19/0xd0
 [<ffffffff8109638d>] ? ttwu_do_activate.constprop.87+0x5d/0x70
 [<ffffffffa0185f80>] btrfs_run_delayed_refs+0xe0/0x540 [btrfs]
 [<ffffffffa0195cae>] btrfs_commit_transaction+0x4e/0x950 [btrfs]
 [<ffffffffa018d74d>] transaction_kthread+0x18d/0x220 [btrfs]
 [<ffffffffa018d5c0>] ? verify_parent_transid+0x150/0x150 [btrfs]
 [<ffffffff81088650>] kthread+0xc0/0xd0
 [<ffffffff81088590>] ? insert_kthread_work+0x40/0x40
 [<ffffffff81656dec>] ret_from_fork+0x7c/0xb0
 [<ffffffff81088590>] ? insert_kthread_work+0x40/0x40
Code: 25 48 dc 00 00 49 8b 50 08 49 83 78 10 00 4d 8b 20 0f 84 82 01 00 00 4d 85 e4 0f 84 79 01 00 00 49 63 46 20 4d 8b 06 41 f6 c0 0f <49> 8b 1c 04 0f 85 3b 01 00 00 48 8d 4a 01 4c 89 e0 65 49 0f c7 
RIP  [<ffffffff8118e083>] kmem_cache_alloc+0x73/0x210
 RSP <ffff880408be77e8>
Comment 1 Troy Baer 2013-10-31 19:55:45 EDT
Created attachment 818090 [details]
File: dmesg
Comment 2 Justin M. Forbes 2014-01-03 17:06:29 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.12.6-200.fc19.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 20, and are still experiencing this issue, please change the version to Fedora 20.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2014-03-10 10:44:14 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.